<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>14</Number>
  <Web>https://www.amazon.com/dp/B0B9QVPVT4</Web>
  <Summary>Dark Web Prelude! We haven’t seen Chasm since ASM #894 and the FCBD issue, but that doesn’t mean he hasn’t been busy. Join us for this very special issue featuring Spidey’s most dangerous new villain as well as the Goblin Queen and a BRAND-NEW villain that you won’t believe.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9QVPVT4], [RELDATE:2022-11-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
